<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.656999588013</MDI>
      <MDI key="STATISTICS_MEAN">5.1935360905947</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.364000320435</MDI>
      <MDI key="STATISTICS_STDDEV">9.1071207071241</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
